
Imports System.ComponentModel
Imports System.Drawing

Public Class LastFirst
  Inherits NameClass
  Public Sub New(ByVal nm As String)
    Dim i As Integer
    i = nm.IndexOf(",")
    If i > 0 Then
      Lname = nm.Substring(0, i).Trim()
      Frname = nm.Substring(i + 1).Trim()
    Else
      Frname = ""
      LName = nm
    End If
  End Sub
End Class
